namespace AddisonWesley.Michaelis.EssentialCSharp.Chapter04.Listing04_32
{
    public class Program
    {
        public static void Main()
        {
            if ((hourOfTheDay > 23) || (hourOfTheDay < 0))
                System.Console.WriteLine("Wprowadzona godzina jest nieprawidłowa.");
        }

        public static int hourOfTheDay { get; set; }
    }
}
